CVE-2010-0406

2010-05-05T09:22:55
ID CVE-2010-0406
Type cve
Reporter NVD
Modified 2010-05-11T00:00:00

Description

OpenTTD before 1.0.1 allows remote attackers to cause a denial of service (file-descriptor exhaustion and daemon crash) by performing incomplete downloads of the map.